<?php

namespace App\Livewire\Buttons;

use Livewire\Component;
use Livewire\WithFileUploads;

class CreateCardType extends Component
{
    use WithFileUploads;

    public $typeImage;
    public $coverImage;
    
    public function submit()
    {
        return redirect()->to('/main/about-us/card-type');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/about-us/card-type');
    }
    public function render()
    {
        return view('livewire.buttons.create-card-type');
    }
}
